{
  "Maintenance": [
    "RESPONSE_TIME_MAINTENANCE_UNSCHEDULED",
    "RESPONSE_TIME_MAINTENANCE_SCHEDULED",
    "MAINTENANCE_UNSCHEDULED",
    "MAINTENANCE_SCHEDULED",
    "MAINTENANCE_WAITING_FOR_PARTS",
    "WAITING_FOR_MAINTENANCE_SCHEDULED",
    "WAITING_FOR_MAINTENANCE_UNSCHEDULED",
    "TEST_SCHEDULED",
    "TEST_UNSCHEDULED",
    "TEST_PM",
    "CHANGEOVER_SCHEDULED",
    "CHANGEOVER_UNSCHEDULED"
  ],
  "Engineering": [
    "RESPONSE_TIME_ENGINEER_UNSCHEDULED",
    "RESPONSE_TIME_ENGTECH_UNSCHEDULED",
    "RESPONSE_TIME_ENGINEER_SCHEDULED",
    "RESPONSE_TIME_ENGTECH_SCHEDULED",
    "ENGINEERING_DEVELOPMENT",
    "ENGINEERING_INVESTIGATION",
    "TROUBLESHOOT_ENGTECH",
    "WAITING_FOR_ENGINEER_SCHEDULED",
    "WAITING_FOR_ENGINEER_UNSCHEDULED",
    "WAITING_FOR_ENGTECH_SCHEDULED",
    "WAITING_FOR_ENGTECH_UNSCHEDULED"
  ],
  "Facilities": [
    "FACILITIES_UNSCHEDULED",
    "FACILITIES_SHEDULED",
    "FACILITIES_WAITING_FOR_PARTS"
  ],
  "Production": [
    "UP_WITH_RESTRICTIONS",
    "UP",
    "UP_WITH_INCREASED_SAMPLING",
    "UP_NOT_RUNNING",
    "TROUBLESHOOT_OPERATOR",
    "IDLE",
    "WAITING_FOR_OPERATOR",
    "CLEANUP"
  ]
}
